html.dark-mode {
  --top: #ACF;
  --bottom: #000;
  --text-top: #DDD;
  --primary: #BB86FC;
  --secondary: #03FFE8;
  --surface-bg: #202020;
  --icon-secondary-color: white;
  --icon-primary-color: royalblue;
  --important-bg: #8B2D3E; /* used for error and important notifications */
  --important-fg: #FFFFFF;
  color-scheme: dark;
}

.show-in-dark-mode {
  display: none;
}

.show-in-light-mode {
  display: inherit;
}

.dark-mode .show-in-dark-mode {
  display: inherit;
}

.dark-mode .show-in-light-mode {
  display: none;
}
